[style] apply google python style guide (#4501)

This commit applies and enforces Google's python style for tests.
diff --git a/script/bootstrap b/script/bootstrap
index 1106e39..c535361 100755
--- a/script/bootstrap
+++ b/script/bootstrap
@@ -56,6 +56,10 @@
 
     # add clang-format for pretty
     sudo apt-get -y install clang-format-6.0
+
+    # add yapf for pretty
+    python3 -m pip install yapf || echo 'Failed to install python code formatter yapf. Install it manually if you need.'
+    
 }
 
 install_packages_opkg()
@@ -89,6 +93,9 @@
         brew install llvm@6
         sudo ln -s "$(brew --prefix llvm@6)/bin/clang-format" /usr/local/bin/clang-format-6.0
     }
+
+    # add yapf for pretty
+    python3 -m pip install yapf || echo 'Failed to install python code formatter yapf. Install it manually if you need.'
 }
 
 install_packages_source()